﻿.clearfix:before, .clearfix:after{
    content: ' ';
    display: table;
}
/* ========== layout =========*/
.custom-section-howto .layout-bg{
    background: #77C5DF;
    box-shadow: 0px 2px 90px rgba(0, 0, 0, 0.03);
    height: 550px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.custom-section-howto .main_padding{
    padding: 0 10px;
}

.custom-section-howto{
    background-color: #FFF;
    position: relative;
    z-index: 0;
}

.custom-section-howto .layout-overlay-bottom{
    z-index: 2;
    margin-top: 220px;
    background: #F8F8F8;
    padding-bottom: 52px;
    background: #FFFFFF;
    box-shadow: 0px 2px 65px rgba(0, 0, 0, 0.05);
}

/* ========== content text =========*/
.custom-section-howto .row-first{
    position: relative;
    top: -200px;
    width: 100%
}
.custom-section-howto .group_item{
    position: relative;
    top: -120px;
    width: 100%
}

.custom-section-howto .text_firstline{
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 71px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
}
.custom-section-howto .text_secondline{
    display: flex;
    justify-content: center;
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    /*letter-spacing: 3.42857px;
    text-transform: uppercase;*/
    color: #007291;
}
.custom-section-howto .text_main_top{
    height: 10px;
}
.custom-section-howto .text_main_bottom{
    height: 50px;
}
.custom-section-howto .item{
    position: relative;
    margin: auto;
    width: 160px;
}
.custom-section-howto .line_image{
    width:100%;
}
.custom-section-howto .background_image1{
    width: 64px;
    height: 64px;
    background: #B4E2EE;
    margin: auto;
    border-radius: 50px;
    text-align: center !important;
    padding-left: 15px;
    padding-right: 7px;
}
.custom-section-howto .background_image2{
    width: 64px;
    height: 64px;
    background: #B4E2EE;
    padding-left: 15px;
    padding-right: 7px;
    border-radius: 50px;
    margin: auto;
}
.custom-section-howto .background_image3{
    width: 64px;
    height: 64px;
    background: #B4E2EE;
padding-left: 15px;
    padding-right: 7px;
    border-radius: 50px;
    margin: auto;
}
.custom-section-howto .background_image4{
    width: 64px;
    height: 64px;
    background: #B4E2EE;

    border-radius: 50px;
 padding-left: 15px;
    padding-right: 7px;
    margin: auto;
}
.custom-section-howto .icon_image{
    position: absolute;
    height: 32px;
}
.custom-section-howto .text_line1{
    font-family: 'ToyotaType';
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.85);
    text-align: center;
}


.custom-section-howto .text_line2{    
    display: block;
}

custom-section-howto .text_line2{
    font-family: 'ToyotaType';
     font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #000000;
    display: block;
}


.custom-section-howto .text_line2_web{    
    display: none;
}

.custom-section-howto .text_line2_web{
    font-family: 'ToyotaType';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #000000;
    width: 100%;
}

    
.custom-section-howto .item_space{
    height: 60px;
    display: block;
}
.custom-section-howto .car_image{
    position: relative;
    padding-top: 25px;
    width: 90%;
    height: 500px;
}

.custom-section-howto .line_item_space1{
    height: 17px;
}
.custom-section-howto .line_item_space2{
    height: 20px;
}
.custom-section-howto .item_space2{
    height: 40px;
}
.custom-section-howto .item_space2{
    display: none;
}

.custom-section-howto .text_startyour {
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 4.28571px;
    text-transform: uppercase;
    color: #77C5DF;
    text-align: center;
}

.custom-section-howto .padding_bottom{
    padding: 0 10px;
}
.custom-section-howto .button_blue{
    background: #00708C;
    font-weight: bold;
    font-size: 44px;
    line-height: 71px;
    letter-spacing: 4.28571px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
}
.custom-section-howto .line_bottom{
    height:50px;
}
.blue_space{
    background-color: #77c5df;
    height: 3px;
    width: 100px !important;
    margin: 50px 20px 0px -37px;
}

/* ===== mobile large ===== */
@media only screen and (min-width: 476px) {
   .custom-section-howto .group_item{
        position: relative;
        top: -95px;
        width: 100%
    }
.custom-section-howto .group_item_web{
    display: block !important;
}
}
/* ===== tabtel ===== */
@media only screen and (min-width: 768px) {
    .custom-section-howto .layout-bg{
        height: 420px;
    }
    .custom-section-howto .item{
        position: relative;
        width: 160px;
        margin: 10px;
        margin-top: 25px;
     }
     .custom-section-howto .item_space{
        display:none;
    }
    .custom-section-howto .group_item{
        position: relative;
        top: -120px;
        width: 100%;
        display: flex;
        justify-content:space-evenly;
    }
    .custom-section-howto .group_item_center{
        top: -120px;
        justify-content:center;
    }
    .custom-section-howto .item_space2{
        display: none;
    }
    
    .custom-section-howto .text_startyour{
        width: 440px;
    }
    .custom-section-howto .padding_bottom{
        margin: auto;
    }
    .custom-section-howto .button_blue{
        width: 440px;
    }

    .custom-section-howto .line_bottom{
        height:50px;
    }
.custom-section-howto .group_item_web{
    display: block !important;
}
    
}
/* ===== web ===== */
@media only screen and (min-width: 1024px) {
    .custom-section-howto .group_item_web{
        position: relative;
        top: -70px;
        width: 100%;
        height: 6px;
        display: flex !important;
        justify-content:space-evenly;
    }
    .custom-section-howto .group_item {
        position: relative;
        top: -80px;
        width: 100%;
        display: flex;
        justify-content: space-evenly;
    }
     .custom-section-howto .layout-bg{
        height: 350px;
    }
    .custom-section-howto .background_image1{
        width: 100px;
        height: 100px;
        background: #B4E2EE;
        padding-left: 25px;
        margin: auto;
    }
    .custom-section-howto .background_image2{
        width: 100px;
        height: 100px;
        background: #A6CDD7;
        padding-left: 25px;
        margin: auto;
    }
    .custom-section-howto .background_image3{
        width: 100px;
        height: 100px;
        background: #59A2B5;
        padding-left: 25px;
        margin: auto;
    }
    .custom-section-howto .background_image4{
        width: 100px;
        height: 100px;
        background: #00495C;
        padding-left: 25px;
        margin: auto;
    }
    .custom-section-howto .icon_image{
        position: absolute;
        height: 50px;
    }
    .custom-section-howto .item_space {
        display: block;
        background: #93CCE7;
        border-radius: 2.5px;
        width: 118px;
        height: 4px;
        margin-top: 50px;
    }
    .custom-section-howto .text_line1{    
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
        text-align: center;
        color: rgba(0, 0, 0, 0.85);
    }
    .custom-section-howto .item {
        position: relative;
        width: 220px;
        margin: auto;
    }

    .custom-section-howto .item_web{
        position: relative;
        margin: auto;
        width: 230px;
    }
    .custom-section-howto .text_line2_web{    
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 14px;
        text-align: center;
        color: #000000;
        display: block;
        width: 100%;
    }
    .custom-section-howto .text_line2{    
        display: none;
    }
    .custom-section-howto .item{
        position: relative;
        width: 200px;
        margin: auto;
     }
    .custom-section-howto .item_space_web {
        display: block;
        width: 30px;
    }
    .custom-section-howto .item_space2{
        width: 40px;
        display: block;
    }
    .custom-section-howto .item_space2_top{
        display: block;
        width: 40px;

    }
    
    .custom-section-howto .text_startyour{
        width: 440px;
    }
    .custom-section-howto .padding_bottom{
        margin: auto;
    }

    .custom-section-howto .button_blue{
        width: 440px;
        font-size: 64px;
    }

}
}